package com.jiayue.insu.inclientqn.util;

public class DateTimeUtils {

    /**
     * 得到整15分钟时间
     * @return
     */
   public static long get15min(long time){

       if(time%900000L !=0){
           time = time -  time%900000L;
       }

       return time;

    }
}
